.paddingONE{
	padding-left: 3rem !important;
    padding-right: 3rem !important;
} 

.SearchParameterBoxen{
	float: left;
	width: 278px;
}
.Left2{
	    margin-left: 59px;
}

.radio-inline > label > span {
	font-size: 20px;
}

#FirstGender, #SecondGender, #Ort{
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border:none;
  border-radius: 0;
  font-size: 1em;
  width: 100%;
  
  border: 1px solid #bbb;
  padding:.75em 1em .5em 1em;
  box-shadow: 0 2px 1px 0 rgba(0,0,0,0.2);
  background-color:white;
  background-image:url("/layout/static/single/img/select-arrow.png");
  background-position: right;
  background-repeat: no-repeat;
}

#FirstGender:hover, #SecondGender:hover, #Ort:hover{
	box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1);
}

#startSearch{
	width: 240px;
    float: right;
}

.anmelde_button{
	margin-top: 42px;
}

label{
	color: black !important;
    font-weight: bold !important;
}

.TrippleTeasers{
	float: left;
	width: 360px;
	padding: 3px;
}

.TrippleTeasersImage {
	width: 100%;
	height: 200px;
}
.TrippleTeasersImage img{
	width: 100%;
	height: auto;
}


#errorMSG{
	color: red;
	font-weight: bold;
	display: none;
	font-size: 20px;
	margin: auto;
}

.partnersuche-sections{
	position: relative;
    bottom: 15px;
    z-index: 1;
	margin-top: 15px;
}

.pic_onTopLeft{
	float: left;
    margin-right: 25px;
    height: 240px;
}

.pic_onTopLeft img{
	height: 230px;
}

.right_button_and_text a button{
	width: 240px !important;
    left: 292px;
    position: relative;
}

.more_infos_link{
	width: 240px !important;
    left: 725px;
    position: relative;
	text-decoration:none;
	font-family:Nunito Sans;
}

.backgroundIMGOrte{
	width: 150px;
	height: 75px;
	color: white;
    padding: 1px 5px 1px 5px;
	text-align: center;
	font-weight: bold;
	float: left;
	margin-right: 8px;
    margin-bottom: 10px;
	position: relative;
	z-index: 1;
}

.backgroundIMGOrte:after{
	content: " ";
	opacity: 0.25;
	background-color: black;
	height: 75px;
    width: 150px;
    top: 0;
    left: 0;
	position: absolute;
	z-index: 2;
}

.ortsLinkText{
	z-index: 3;
    position: relative;
	font-size: 15px;
}

@media (max-width: 1030px) {
	.partnersuche-sections{
		width: 100%;
	}
	
	.more_infos_link{
		left: 0;
	}
	
	.Left2{
			margin-left: 0px;
	}
	
		
	.right_button_and_text a button{
		left: 0;
	}
	
	.anmelde_button{
		margin-top: 5px;
	}
	
	#startSearch{
		margin-top: 10px;
		float: none;
	}
	
}

@media (max-width: 600px) {
	
	.paddingONE{
		padding-left: 1rem !important;
		padding-right: 1rem !important;
	}
	
	.btn.btn-block{
		width: 258px;
	}
	
	.pic_onTopLeft img{
		height: inherit;
		width: 100%;
		min-height: 192px;
	}
	
	.pic_onTopLeft {
    float: none;
    margin-right: inherit;
    height: inherit;
	}
}


@media (max-width: 460px) {
	.checkbox-inline + .checkbox-inline, .radio-inline + .radio-inline{
		margin-left: 0;
	}
}

.anmelde-gif-section img{
	width: 100%;
}

/* icony widget */
#icony-target {
	min-height: 328px;
}
.listing-item.icony-item .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 10px;
    height: 10px;
    padding: 5px;
    color: transparent;
    border: 0;
    outline: none;
    background-color: #C9C9C9;
    border: 1px solid #C9C9C9;
    border-radius: 50%;
    margin: 5px
}

.listing-item.icony-item li.slick-active button {
    background-color: #DA2218;
    border-color: #DA2218
}

.listing-item.icony-item div.icony_entry {
    font-size: .8rem
}

.listing-item.icony-item div.icony_entry a.icony_image {
    float: left;
    padding-right: 5px
}

.listing-item.icony-item div.icony_entry {
    clear: left;
    padding: 5px 0px
}

.listing-item.icony-item .slick-slide img {
    height: 80px
}

.listing-icony h2 {
    margin: 0
}

.icony-section,.listing-icony {
    display: none
}

.listing-item.icony_search_box {
    background: #F1F1F1;
    margin-bottom: 1rem;
    padding: 0 0.5rem 0rem
}

.icony_search_box form {
    font-size: 0.875rem;
    margin-top: 1.5rem
}

.icony_age_von {
    padding-left: 0
}

.icony_age_bis {
    padding-right: 0
}

.listing-item.icony_search_box .row {
    margin-left: 0;
    margin-right: 0
}

.listing-item.icony-item div.icony_entry {
    font-size: .8rem;
    height: 76px
}

.icony_entry a.icony_image {
    float: left;
    padding-right: 5px
}

div.icony_entry {
    clear: left;
    padding: 5px 0px
}

.listing-item.icony-item img {
    height: 73px
}

.listing-icony h2 {
    margin: 0
}

.icony-section,.listing-icony {
    display: none
}

.icony_search_box .form-control {
    border-color: #A5A5A6;
}

.icony_search_box .form-control:focus {
    border-color: #818182;
}